{
  "name": "Hohe Magieresistenz",
  "value": [
    "1",
    "2",
    "3"
  ],
  "description": "Der Held ist besonders resistent gegen schädliche Magie. Jeder Punkt MR-Erhöhung kostet 2 GP; es können maximal 3 Punkte zur Magieresis tenz hinzugewonnen werden. Diese Punkte zählen zur MR-Basis, werden also beim späteren Zukauf von Magieresistenz nicht beachtet. Wegen der Gefahren ihres Berufs ist dieser Vorteil natürlich empfehlenswert für professionelle Zauberer.",
  "auswahl": [
    {
      "name": "Hohe Magieresistenz I",
      "mod": [
        {
          "name": "mr",
          "value": 1
        }
      ]
    },
    {
      "name": "Hohe Magieresistenz II",
      "mod": [
        {
          "name": "mr",
          "value": 2
        }
      ]
    },
    {
      "name": "Hohe Magieresistenz III",
      "mod": [
        {
          "name": "mr",
          "value": 3
        }
      ]
    }
  ]
}
